 body {	scrollbar-3dlight-color: #594A49;
		scrollbar-arrow-color:#594A49;
		scrollbar-base-color:#594A49;
		scrollbar-darkshadow-color:#594A49;
		scrollbar-face-color: #FF0000;
		scrollbar-highlight-color: #cccccc;
		scrollbar-shadow-color:#594A49;
		background-repeat:no-repeat;
		background-attachment:fixed;}
		
H1   {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16pt;
	font-weight : bold;
	color: #FF0000;
	line-height : 16pt;
	text-align : center;
	margin-left: 0px;
	margin-top: 1px;
	margin-bottom: 1px;
}

H2   {
	font-family : "Times New Roman", Times, serif;
	font-size : 18pt;
	font-weight : bold;
	color: #594A49;
	line-height : 18pt;
	text-align : center;
	margin-left: 0px;
	margin-top: 5px;
	position:relative;
	z-index: 3;
}
.white {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-variant : none;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 12pt;
}

HR {color: #FF9933;}

TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 12pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	line-height : 14pt;
}
A:link {
	TEXT-ALIGN: right; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #0000ff; 
	FONT-SIZE: 11pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
A:active {
	TEXT-ALIGN: right; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #0000ff; 
	FONT-SIZE: 11pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
A:visited {
	TEXT-ALIGN: right; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #0000ff; 
	FONT-SIZE: 11pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
A:hover {
	TEXT-ALIGN: right; 
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #0000ff; 
	FONT-SIZE: 11pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
	BACKGROUND-COLOR: #ffffff; 
}
.S_head {
	TEXT-ALIGN: right; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 14pt; 
	FONT-WEIGHT: bold;
	line-height : 24pt;
}
P {
	TEXT-ALIGN: left; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}

.THL {
	TEXT-ALIGN: left;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #ff0000; 
	FONT-SIZE: 14pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
}

TH {
	TEXT-ALIGN: Center; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #ff0000; 
	FONT-SIZE: 18pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
	margin-top: 2px;
}

.LINKS_text {
	TEXT-ALIGN: left; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 9pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
.LINKS_headers {
	TEXT-ALIGN: left; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
li.a {
	background-image: url(dot.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 24px;
	line-height : 36px;
	vertical-align : top;
}

.UL.BBB {
	background-image: url(dot.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 24px;
	line-height : 36px;
	vertical-align : top;
}

UL {
	TEXT-ALIGN: left; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 12pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}


ul
 {
 list-style-type: none;
 padding: 0px;
 margin: 0px;
 vertical-align : top;
 }
 
ul li
 {
	background-image: url(dot.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 14px;
	vertical-align : top;
}
 
LI {
	TEXT-ALIGN: left; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 11pt; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none;
	line-height : 18px;
	vertical-align : top;
}
.description {
	TEXT-ALIGN: left; 
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 10pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none;
	line-height : 12px;
}
HR {
	border : dotted red 1;
}
BR {	line-height : 8px;
}

